Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
triggeringeventevaluator.h File Reference

## Classes
class | TriggeringEventEvaluator
| Implementions of this interface allow certain appenders to decide when to perform an appender specific action. More...

## Namespaces
| log4cxx
| log4cxx::spi

## Functions
| LOG4CXX_PTR_DEF (TriggeringEventEvaluator)